from django.urls import re_path
from research.views import *
from common.decorators import admin_only

app_name = 'research'

# Learners
urlpatterns = [
    re_path(r'^master_attendance/$', admin_only(master_attendance), name='master_attendance'),     
    re_path(r'^histgames/$', admin_only(histgames), name='histgames'),     
] 

# Simulator
urlpatterns += [        
    re_path(r'^simulator/$', admin_only(simulator), name='simulator'), 
    re_path(r'^simulation_report/$', admin_only(simulation_report), name='simulation_report'), 
       
]
